.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.240000px;}
.ls5{letter-spacing:-1.400000px;}
.ls1{letter-spacing:-0.800000px;}
.ls6{letter-spacing:-0.784000px;}
.ls2{letter-spacing:-0.700000px;}
.ls8{letter-spacing:-0.600000px;}
.ls7{letter-spacing:-0.336000px;}
.ls3{letter-spacing:-0.300000px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.216000px;}
._1{margin-left:-3.200000px;}
._0{margin-left:-1.920000px;}
._5{width:1.400000px;}
._2{width:119.315200px;}
._4{width:441.532400px;}
._3{width:540.919200px;}
.fc3{color:rgb(112,109,110);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(36,154,222);}
.fs3{font-size:12.000000px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:28.117647px;}
.y56{bottom:38.979963px;}
.y55{bottom:69.739731px;}
.y54{bottom:83.408032px;}
.y53{bottom:97.076333px;}
.y51{bottom:98.247901px;}
.y52{bottom:102.699862px;}
.y50{bottom:110.744633px;}
.y9d{bottom:120.563628px;}
.y9c{bottom:134.231929px;}
.y4f{bottom:137.399069px;}
.y9b{bottom:147.900229px;}
.y4e{bottom:151.067370px;}
.y9a{bottom:161.568530px;}
.y4d{bottom:164.735671px;}
.y99{bottom:175.236831px;}
.y4c{bottom:178.403971px;}
.y4a{bottom:179.575540px;}
.y4b{bottom:184.027501px;}
.y98{bottom:188.905131px;}
.y49{bottom:192.072272px;}
.y97{bottom:202.573432px;}
.y95{bottom:216.241733px;}
.y48{bottom:216.696458px;}
.y96{bottom:220.693693px;}
.y47{bottom:230.364758px;}
.y46{bottom:244.033059px;}
.y45{bottom:257.701359px;}
.y43{bottom:258.872928px;}
.y94{bottom:263.073236px;}
.y44{bottom:263.325045px;}
.y42{bottom:271.369660px;}
.y93{bottom:276.741537px;}
.y91{bottom:290.409837px;}
.y41{bottom:294.197909px;}
.y92{bottom:294.861798px;}
.y40{bottom:307.866210px;}
.y90{bottom:317.039592px;}
.y3f{bottom:321.534510px;}
.y8f{bottom:330.707893px;}
.y3e{bottom:335.202811px;}
.y8e{bottom:344.376193px;}
.y3c{bottom:348.871112px;}
.y3d{bottom:353.323073px;}
.y8d{bottom:358.044494px;}
.y8c{bottom:371.712795px;}
.y3b{bottom:373.658224px;}
.y8b{bottom:385.381095px;}
.y3a{bottom:387.326524px;}
.y89{bottom:399.049396px;}
.y39{bottom:400.994825px;}
.y8a{bottom:403.501357px;}
.y38{bottom:414.663125px;}
.y88{bottom:422.731641px;}
.y36{bottom:428.331426px;}
.y37{bottom:432.783387px;}
.y87{bottom:436.399941px;}
.y86{bottom:450.068242px;}
.y35{bottom:452.601329px;}
.y85{bottom:463.736542px;}
.y34{bottom:466.269630px;}
.y84{bottom:477.404843px;}
.y33{bottom:479.937931px;}
.y83{bottom:491.073144px;}
.y32{bottom:493.606231px;}
.y81{bottom:504.741444px;}
.y31{bottom:507.274532px;}
.y82{bottom:509.193405px;}
.y30{bottom:520.942833px;}
.y2f{bottom:534.611133px;}
.y80{bottom:536.216339px;}
.y2d{bottom:548.279434px;}
.y7f{bottom:549.884639px;}
.y2e{bottom:552.731395px;}
.y7e{bottom:563.552940px;}
.y2c{bottom:570.233068px;}
.y7d{bottom:577.221241px;}
.y7b{bottom:590.889541px;}
.y7c{bottom:595.341502px;}
.y2b{bottom:597.036215px;}
.y2a{bottom:610.704516px;}
.y7a{bottom:618.514348px;}
.y29{bottom:624.372816px;}
.y79{bottom:632.182649px;}
.y28{bottom:638.041117px;}
.y78{bottom:645.850950px;}
.y27{bottom:651.709418px;}
.y77{bottom:659.519250px;}
.y26{bottom:665.377718px;}
.y76{bottom:673.187551px;}
.y25{bottom:679.046019px;}
.y75{bottom:686.855852px;}
.y24{bottom:692.714320px;}
.y22{bottom:693.885888px;}
.y23{bottom:698.337849px;}
.y74{bottom:700.524152px;}
.y21{bottom:706.382620px;}
.y73{bottom:714.192453px;}
.y72{bottom:727.860754px;}
.y20{bottom:729.977388px;}
.y71{bottom:741.529054px;}
.y1f{bottom:743.645688px;}
.y6f{bottom:755.197355px;}
.y1e{bottom:757.313989px;}
.y70{bottom:759.649316px;}
.y1d{bottom:770.982290px;}
.y1c{bottom:784.650590px;}
.y6e{bottom:786.158946px;}
.y1b{bottom:798.318891px;}
.y6d{bottom:799.827246px;}
.y1a{bottom:811.987192px;}
.y6c{bottom:813.495547px;}
.y19{bottom:825.655492px;}
.y17{bottom:826.827061px;}
.y6a{bottom:827.163848px;}
.y18{bottom:831.279022px;}
.y6b{bottom:831.615808px;}
.y16{bottom:839.323793px;}
.y69{bottom:855.322890px;}
.y15{bottom:862.289037px;}
.y68{bottom:868.991191px;}
.y14{bottom:875.957338px;}
.y67{bottom:882.659492px;}
.y13{bottom:889.625639px;}
.y66{bottom:896.327792px;}
.y12{bottom:903.293939px;}
.y10{bottom:904.465508px;}
.y11{bottom:908.917469px;}
.y65{bottom:909.996093px;}
.yf{bottom:916.962240px;}
.y64{bottom:923.664393px;}
.y63{bottom:937.332694px;}
.ye{bottom:939.023190px;}
.y62{bottom:951.000995px;}
.yd{bottom:952.691490px;}
.y60{bottom:964.669295px;}
.yc{bottom:966.359791px;}
.y61{bottom:969.121256px;}
.yb{bottom:980.028092px;}
.y5f{bottom:991.503372px;}
.y9{bottom:993.696392px;}
.ya{bottom:998.148353px;}
.y5e{bottom:1005.171673px;}
.y8{bottom:1018.835443px;}
.y5d{bottom:1018.839973px;}
.y7{bottom:1032.503744px;}
.y5c{bottom:1032.508274px;}
.y6{bottom:1046.172044px;}
.y5b{bottom:1046.176575px;}
.y4{bottom:1059.840345px;}
.y59{bottom:1059.844875px;}
.y5{bottom:1064.292306px;}
.y5a{bottom:1064.296836px;}
.y3{bottom:1081.793823px;}
.y58{bottom:1081.798353px;}
.y57{bottom:1107.648624px;}
.y2{bottom:1107.648780px;}
.y1{bottom:1146.025620px;}
.h5{height:8.784000px;}
.h6{height:17.568000px;}
.h4{height:20.496000px;}
.h3{height:23.424000px;}
.h2{height:46.848000px;}
.h1{height:1096.588235px;}
.h0{height:1237.176471px;}
.w1{width:799.790850px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x1{left:91.382353px;}
.xd{left:117.964308px;}
.x10{left:120.719681px;}
.x8{left:122.851936px;}
.xb{left:125.312386px;}
.x11{left:129.194496px;}
.x7{left:132.955231px;}
.x6{left:137.219897px;}
.x9{left:147.607806px;}
.xc{left:149.149590px;}
.xf{left:155.568380px;}
.xe{left:156.781969px;}
.x2{left:164.403414px;}
.x3{left:178.142165px;}
.x5{left:446.618519px;}
.x4{left:447.743225px;}
.xa{left:721.457741px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.911967pt;}
.ls5{letter-spacing:-1.194979pt;}
.ls1{letter-spacing:-0.682845pt;}
.ls6{letter-spacing:-0.669188pt;}
.ls2{letter-spacing:-0.597490pt;}
.ls8{letter-spacing:-0.512134pt;}
.ls7{letter-spacing:-0.286795pt;}
.ls3{letter-spacing:-0.256067pt;}
.ls4{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.598594pt;}
._1{margin-left:-2.731381pt;}
._0{margin-left:-1.638828pt;}
._5{width:1.194979pt;}
._2{width:101.842263pt;}
._4{width:376.872844pt;}
._3{width:461.705091pt;}
.fs3{font-size:10.242678pt;}
.fs4{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:24.000000pt;}
.y56{bottom:33.271600pt;}
.y55{bottom:59.526800pt;}
.y54{bottom:71.193467pt;}
.y53{bottom:82.860133pt;}
.y51{bottom:83.860133pt;}
.y52{bottom:87.660133pt;}
.y50{bottom:94.526800pt;}
.y9d{bottom:102.907867pt;}
.y9c{bottom:114.574533pt;}
.y4f{bottom:117.277867pt;}
.y9b{bottom:126.241200pt;}
.y4e{bottom:128.944533pt;}
.y9a{bottom:137.907867pt;}
.y4d{bottom:140.611200pt;}
.y99{bottom:149.574533pt;}
.y4c{bottom:152.277867pt;}
.y4a{bottom:153.277867pt;}
.y4b{bottom:157.077867pt;}
.y98{bottom:161.241200pt;}
.y49{bottom:163.944533pt;}
.y97{bottom:172.907867pt;}
.y95{bottom:184.574533pt;}
.y48{bottom:184.962667pt;}
.y96{bottom:188.374533pt;}
.y47{bottom:196.629333pt;}
.y46{bottom:208.296000pt;}
.y45{bottom:219.962667pt;}
.y43{bottom:220.962667pt;}
.y94{bottom:224.547867pt;}
.y44{bottom:224.762800pt;}
.y42{bottom:231.629333pt;}
.y93{bottom:236.214533pt;}
.y91{bottom:247.881200pt;}
.y41{bottom:251.114533pt;}
.y92{bottom:251.681200pt;}
.y40{bottom:262.781200pt;}
.y90{bottom:270.611200pt;}
.y3f{bottom:274.447867pt;}
.y8f{bottom:282.277867pt;}
.y3e{bottom:286.114533pt;}
.y8e{bottom:293.944533pt;}
.y3c{bottom:297.781200pt;}
.y3d{bottom:301.581200pt;}
.y8d{bottom:305.611200pt;}
.y8c{bottom:317.277867pt;}
.y3b{bottom:318.938400pt;}
.y8b{bottom:328.944533pt;}
.y3a{bottom:330.605067pt;}
.y89{bottom:340.611200pt;}
.y39{bottom:342.271733pt;}
.y8a{bottom:344.411200pt;}
.y38{bottom:353.938400pt;}
.y88{bottom:360.825333pt;}
.y36{bottom:365.605067pt;}
.y37{bottom:369.405067pt;}
.y87{bottom:372.492000pt;}
.y86{bottom:384.158667pt;}
.y35{bottom:386.320800pt;}
.y85{bottom:395.825333pt;}
.y34{bottom:397.987467pt;}
.y84{bottom:407.492000pt;}
.y33{bottom:409.654133pt;}
.y83{bottom:419.158667pt;}
.y32{bottom:421.320800pt;}
.y81{bottom:430.825333pt;}
.y31{bottom:432.987467pt;}
.y82{bottom:434.625333pt;}
.y30{bottom:444.654133pt;}
.y2f{bottom:456.320800pt;}
.y80{bottom:457.690933pt;}
.y2d{bottom:467.987467pt;}
.y7f{bottom:469.357600pt;}
.y2e{bottom:471.787467pt;}
.y7e{bottom:481.024267pt;}
.y2c{bottom:486.726133pt;}
.y7d{bottom:492.690933pt;}
.y7b{bottom:504.357600pt;}
.y7c{bottom:508.157600pt;}
.y2b{bottom:509.604133pt;}
.y2a{bottom:521.270800pt;}
.y7a{bottom:527.936933pt;}
.y29{bottom:532.937467pt;}
.y79{bottom:539.603600pt;}
.y28{bottom:544.604133pt;}
.y78{bottom:551.270267pt;}
.y27{bottom:556.270800pt;}
.y77{bottom:562.936933pt;}
.y26{bottom:567.937467pt;}
.y76{bottom:574.603600pt;}
.y25{bottom:579.604133pt;}
.y75{bottom:586.270267pt;}
.y24{bottom:591.270800pt;}
.y22{bottom:592.270800pt;}
.y23{bottom:596.070800pt;}
.y74{bottom:597.936933pt;}
.y21{bottom:602.937467pt;}
.y73{bottom:609.603600pt;}
.y72{bottom:621.270267pt;}
.y20{bottom:623.076933pt;}
.y71{bottom:632.936933pt;}
.y1f{bottom:634.743600pt;}
.y6f{bottom:644.603600pt;}
.y1e{bottom:646.410267pt;}
.y70{bottom:648.403600pt;}
.y1d{bottom:658.076933pt;}
.y1c{bottom:669.743600pt;}
.y6e{bottom:671.031067pt;}
.y1b{bottom:681.410267pt;}
.y6d{bottom:682.697733pt;}
.y1a{bottom:693.076933pt;}
.y6c{bottom:694.364400pt;}
.y19{bottom:704.743600pt;}
.y17{bottom:705.743600pt;}
.y6a{bottom:706.031067pt;}
.y18{bottom:709.543600pt;}
.y6b{bottom:709.831067pt;}
.y16{bottom:716.410267pt;}
.y69{bottom:730.066400pt;}
.y15{bottom:736.012400pt;}
.y68{bottom:741.733067pt;}
.y14{bottom:747.679067pt;}
.y67{bottom:753.399733pt;}
.y13{bottom:759.345733pt;}
.y66{bottom:765.066400pt;}
.y12{bottom:771.012400pt;}
.y10{bottom:772.012400pt;}
.y11{bottom:775.812400pt;}
.y65{bottom:776.733067pt;}
.yf{bottom:782.679067pt;}
.y64{bottom:788.399733pt;}
.y63{bottom:800.066400pt;}
.ye{bottom:801.509333pt;}
.y62{bottom:811.733067pt;}
.yd{bottom:813.176000pt;}
.y60{bottom:823.399733pt;}
.yc{bottom:824.842667pt;}
.y61{bottom:827.199733pt;}
.yb{bottom:836.509333pt;}
.y5f{bottom:846.304133pt;}
.y9{bottom:848.176000pt;}
.ya{bottom:851.976000pt;}
.y5e{bottom:857.970800pt;}
.y8{bottom:869.633600pt;}
.y5d{bottom:869.637467pt;}
.y7{bottom:881.300267pt;}
.y5c{bottom:881.304133pt;}
.y6{bottom:892.966933pt;}
.y5b{bottom:892.970800pt;}
.y4{bottom:904.633600pt;}
.y59{bottom:904.637467pt;}
.y5{bottom:908.433600pt;}
.y5a{bottom:908.437467pt;}
.y3{bottom:923.372133pt;}
.y58{bottom:923.376000pt;}
.y57{bottom:945.440667pt;}
.y2{bottom:945.440800pt;}
.y1{bottom:978.197600pt;}
.h5{height:7.497640pt;}
.h6{height:14.995280pt;}
.h4{height:17.494494pt;}
.h3{height:19.993707pt;}
.h2{height:39.987414pt;}
.h1{height:936.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:682.666667pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x1{left:78.000000pt;}
.xd{left:100.689200pt;}
.x10{left:103.041067pt;}
.x8{left:104.861067pt;}
.xb{left:106.961200pt;}
.x11{left:110.274800pt;}
.x7{left:113.484800pt;}
.x6{left:117.124933pt;}
.x9{left:125.991600pt;}
.xc{left:127.307600pt;}
.xf{left:132.786400pt;}
.xe{left:133.822267pt;}
.x2{left:140.327600pt;}
.x3{left:152.054400pt;}
.x5{left:381.214133pt;}
.x4{left:382.174133pt;}
.xa{left:615.804933pt;}
}
